@charset "utf-8";
/* CSS Document */

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	/* text-transform: uppercase; */
	color: #4c5b38;
	text-decoration: none;
	margin-bottom:12px;
}

/* CUSTOM STYLES */

.font-blue { color: #007ec4;}
.font-red { color: #FF0000; }
.font-larger { font-size: 2em; }

.image-right 
{
	float: right;
	border: 1px solid #CCCCCC;
	margin: 6px 6px 6px 12px;
	padding: 6px 6px 6px 12px;
}

.image-left 
{
	float: left;
	border: 1px solid #CCCCCC;
	margin: 6px 12px 6px 6px;
	padding: 6px 12px 6px 6px;
}

/* image attributes */

.image-padding { padding: 3px; }
.image-padding-more { padding: 6px; }
.image-border-lightblue { border: 1px solid #b6cbe8; padding: 3px; }
.image-border-blue { border: 1px solid #007fc6; padding: 3px; }
.image-border-brown { border: 1px solid #de7d2c; padding: 3px; }
.image-border-lightgray { border: 1px solid #cccccc; padding: 3px; }

/* special HR attributes */

.hr-gray {
	color: #CCCCCC;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}

.hr-blue {
	color: #002782;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}

/* bullet list attributes */

.bullets-plain-disc {
	margin-left: 25px;
	margin-bottom: 6px;
	vertical-align: top;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
}

.bullets-plain-square {
	/* width: 740px; */
	margin-left: 25px;
	margin-bottom: 6px;
	vertical-align: top;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: square;
}

.bullets-square-brown {
	/* width: 740px; */
	margin-left: 25px;
	margin-bottom: 6px;
	list-style-image: url(../images/agua/bul_brwn.gif);
}

/* numbered list attributes */

.numberlist-dec {
	margin-bottom: 6px;
	list-style-type: decimal;
}

.numberlist-roman {
	margin-bottom: 6px;
	list-style-type: upper-roman;
}

.numberlist-apha {
	margin-bottom: 6px;
	list-style-type: upper-alpha;
}

/* spacing - padding type adjustments to anything */
.spacing-top-bottom-0 { padding-top: 0px; padding-bottom: 0px;}
.spacing-top-bottom-6 { padding-top: 6px; padding-bottom: 6px;}
.spacing-top-bottom-12 { padding-top: 12px; padding-bottom: 12px;}
.spacing-top-bottom-24 { padding-top: 24px; padding-bottom: 24px;}

/* font attributes - styles */

.text-normal { font-style: normal; }
.text-italic { font-style:italic; }
.text-bold { font-weight:bold; }
.text-bolder { font-weight:bolder }
.text-underline { text-decoration:underline }

/* font attributes - sizes */
 
.text-xsmall {font-size:x-small }
.text-small { font-size:small }
.text-medium { font-size:medium }
.text-large { font-size:large }
.text-larger { font-size:larger }
.text-xlarge { font-size:x-large }
.text-xxlarge {font-size:xx-large }

/* font attributes - sizes */

.text-Arial { font-family: Arial, Helvetica, sans-serif; }
.text-TimesNewRoman { font:"Times New Roman", Times, serif; }
.text-Verdana { font:Verdana, Arial, Helvetica, sans-serif; }

/* font attributes - align */

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

/* font attributes - special */

.text-strikethrough { text-decoration:line-through }
.text-overline { text-decoration:overline }
.text-blink { text-decoration:blink }
.text-border-lightblue { border: 1px solid #b6cbe8; }
.text-border-blue { border: 1px solid #007fc6; }
.text-border-brown { border: 1px solid #de7d2c; }
.text-color-blue { color: #007ec4; }
.text-color-bluelite { color: #b5cbe8; }
.text-color-brown { color: #de7e2c; }
.text-color-green { color: #008541;}
.text-color-white { color: #FFFFFF }
.text-color-gray { color:#666666 } 
.text-color-ltgray { color:#CCCCCC }
.text-highlight-yellow { background-color: #FFFF99; }
.text-highlight-blue { color: #ffffff; background-color: #007fc6; }
.text-offset-18 { padding-left: 18px; }
.text-offset-24 {	padding-left: 24px; }
.text-offset-48 {	padding-left: 48px; }
.text-offset-48 {	padding-left: 48px; }
.text-offset-64 {	padding-left: 64px; }

/* table attributes */

.table-border-blue { border: solid #b6cbe8; }
.table-brown-blue { border: solid #de7d2c; }
.table-padding-extra { margin: 6px;	padding: 6px; }
.table-padding-none { margin: 0px;	padding: 0px; }
.table-align-ctr-10 { margin-left: 10%; margin-right: 10% }
.table-align-ctr-20 { margin-left: 20%; margin-right: 20% }
.table-align-ctr-30 { margin-left: 30%; margin-right: 30% }
.table-cells-hvy-left { padding: 10px; margin: 10px; text-align: left; }
.table-cells-lite-left { padding: 4px; margin: 4px; text-align: left; }
.table-cells-hvy-ctr { padding: 10px; margin: 10px; text-align: center; }
.table-cells-lite-ctr { padding: 4px; margin: 4px; text-align: center; }
.table-cells-hvy-lft-bdr { padding: 10px; margin: 10px; text-align: left; border: 1px #CCCCCC solid; }
.table-cells-lite-lft-bdr { padding: 4px; margin: 4px; text-align: left; border: 1px #CCCCCC solid; }


